local fn = _gn(0xB3EA4FEABF41464B)
--- _GET_WEAPON_OBJECT_LIVERY_COLOR
function Global.GetWeaponObjectLiveryColor(weaponObject, camoComponentHash)
	return fn(weaponObject, _ch(camoComponentHash), _ri)
end
